name = "Triple Blizzaga"
order = 11
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "G"
ingredients = ["Blitz", "Blizzaga"]
chance = 100

[[recipes]]
char = ["A"]
type = "E"
ingredients = ["Blizzara", "Blizzaga"]
chance = 100

[[recipes]]
char = ["A"]
type = "F"
ingredients = ["Blizzaga", "Blizzaga"]
chance = 100
